{
  "_id": "ofb68ZGMcMKL7cMl",
  "name": "Essence du Chaos",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>L'Essence du Chaos, préparée à partir du cerveau d'Homme-Bêtes, pousse à un début de folie celui qui la boit, emplissant son esprit de visions effroyables. Le goût est également si infecte et dérangeant qu'il ne serait pas impossible que le liquide s'attaque quelque peu à l'organisme. En contrepartie, l'individu voit sa perception de l'Aethyr augmenter, ce qui augmente légèrement ses capacités magiques et son habileté à réussir un sortilège.&nbsp;</em><em>Comme effet secondaire utile, le buveur a une capacité étonnante à sentir les Vents de la Magie.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Obtenez +10 en <strong>Intuition</strong>, <strong>Perception</strong> et <strong>Pistage</strong> des Vents de Magie Aethyriques.</li>\n<li>Obtenez +1 DR aux résultats pour tout sort lancé.</li>\n<li><strong>Durée</strong>: 2d10 minutes</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Philtre</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Cerveau de Gor</div>\n<div><strong>Excipient</strong>: Graisse, Champignons, Abats, Vinaigre</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "33",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Essence%20du%20Chaos.png",
  "effects": [],
  "_key": "!items!ofb68ZGMcMKL7cMl"
}
